[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺ֨ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺ֣ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עָוֺ֖ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עָוֺ֛ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "עֲוֺ֣ן",
      "strong": [
        "H5771"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "iniquity",
      "quote": "לַ⁠עֲוֺנֵ֥⁠נוּ",
      "strong": [
        "l:H5771"
      ],
      "occurrence": 1
    }
  }
]
